ERROR snappy.SnappyCompressor: failed to load SnappyCompressor


Error Scenario: java.lang.UnsatisfiedLinkError: org.apache.hadoop.util.NativeCodeLoader.buildSupportsSnappy()Z We will receive this error message if we try to read snappy files without having snappy compression/decompression codec installed properly.  [crayon-5d823d29c8217400613224/] Or [crayon-5d823d29c8223903246589/] Resolution: We should install snappy compression/decompression codec to resolve this error message and its corresponding .so files should be available (copied from /usr/local/bin) […]

UnsatisfiedLinkError